#import <AppKit/AppKit.h>


typedef enum BWBorkSortKeepType
{
    BWCopy,
    BWMove	 // remove the file from the original location
} BWBorkSortKeepType;


@interface BWBorkSortPreferences : NSObject
{
}

+ (BWBorkSortPreferences *) defaultPreferences;

- (void) setCurrentKeepFolder: (NSString *) path;
- (NSString *) currentKeepFolder;

- (void) setKeepType: (BWBorkSortKeepType) type;
- (BWBorkSortKeepType) keepType;

@end // BWBorkSortPreferences

